lib64luajit5.1_2-2.0.4-3.mga6.x86_64.rpm


Advertisement

Description

lib64luajit5.1_2 - Just-In-Time Compiler for the Lua programming language

Property Value
Distribution Mageia 6.0
Repository Mageia Core x86_64
Package name lib64luajit5.1_2
Package version 2.0.4
Package release 3.mga6
Package architecture x86_64
Package type rpm
Installed size 459.03 KB
Download size 216.80 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
LuaJIT has been successfully used as a scripting middle-ware in games,
3D modelers, numerical simulations, trading platforms and many other
specialty applications.
It combines high flexibility with high performance and an unmatched low
memory footprint: less than 125K for the VM plus less than 85K for the
JIT compiler (on x86).
LuaJIT has been in continuous development since 2005. It is widely considered
to be one of the fastest dynamic language implementations.

Alternatives

Package Version Architecture Repository
lib64luajit5.1_2-2.0.5-1.mga6.x86_64.rpm 2.0.5 x86_64 Mageia Core Updates
lib64luajit5.1_2 - - -

Requires

Name Value
ld-linux-x86-64.so.2()(64bit) -
ld-linux-x86-64.so.2(GLIBC_2.3)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libdl.so.2()(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libgcc_s.so.1(GCC_3.3)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
luajit-common == 2.0.4-3.mga6

Provides

Name Value
lib64luajit5.1_2 == 2.0.4-3.mga6
lib64luajit5.1_2(x86-64) == 2.0.4-3.mga6
libluajit-5.1.so.2()(64bit) -

Obsoletes

Name Value
lib64luajit-5.1_2 < 2.0.3-3

Download

Type URL
Binary Package lib64luajit5.1_2-2.0.4-3.mga6.x86_64.rpm
Source Package luajit-2.0.4-3.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64luajit5.1_2 rpm package:
    # urpmi lib64luajit5.1_2

Files

Path
/usr/lib64/libluajit-5.1.so.2
/usr/lib64/libluajit-5.1.so.2.0.4

Changelog

See luajit-2.0.4-3.mga6.x86_64.rpm changelog.

See Also

Package Description
lib64lucene++-devel-3.0.7-6.mga6.x86_64.rpm Development files and headers for lucene++
lib64lucene++0-3.0.7-6.mga6.x86_64.rpm C++ port of the popular Java Lucene library
lib64lvm2-devel-2.02.168-1.mga6.x86_64.rpm Development files for LVM2 command line library
lib64lvm2app2.2-2.02.168-1.mga6.x86_64.rpm LVM2 application api library
lib64lvm2cmd-devel-2.02.168-1.mga6.x86_64.rpm Development files for LVM2 command line library
lib64lvm2cmd2.02-2.02.168-1.mga6.x86_64.rpm LVM2 command line library
lib64lwqq-devel-0.4.0-4.mga6.x86_64.rpm Development files for lwqq
lib64lwqq0-0.4.0-4.mga6.x86_64.rpm Cross Platform WebQQ Protocol
lib64lxc-devel-2.0.8-1.mga6.x86_64.rpm Development files for LXC
lib64lxc1-2.0.8-1.mga6.x86_64.rpm Library for LXC
lib64lxpanel0-0.9.3-1.mga6.x86_64.rpm Lxpanel library package
lib64lxqt-devel-0.11.1-3.mga6.x86_64.rpm Development files for liblxqt
lib64lxqt-globalkeys-devel-0.11.0-1.mga6.x86_64.rpm Development files for the LXQt globalkeys library
lib64lxqt-globalkeys-ui-devel-0.11.0-1.mga6.x86_64.rpm Development files for the LXQt globalkeys UI library
lib64lxqt-globalkeys-ui0-0.11.0-1.mga6.x86_64.rpm The LXQt globalkeys UI library
Advertisement
Advertisement